<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="980,0" Name="FetishTMMapDock" OnHide="Parent.Map.TM_Plugins.TM_Plugin2.Dock.Activated=false
Parent.Map.TM_Plugins.TM_Plugin2.Dock.Checked=false
" PackLocation="right,top" PackLocationProp="-300/0001,0000/0001" ScrollExtent="300,300" Size="300,300" UserMovable="true" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Fetish Dock" Location="2,1" MaximumSize="160,16384" MaxLines="1" Name="WC_Title" PackSize="absolute" PackSizeProp="0140/0001,xxxx/xxxx" ScrollExtent="160,18" Size="160,18" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#88CCFF" UserMovable="true">Fetish Dock</Text>
<Button LocalTooltip="Close" Location="282,3" Name="WC_CloseButton" OnPress="parent.parent.Inventory.Dock.Activated=false
parent.parent.Inventory.Dock.Checked=false" PackLocation="right,top" PackLocationProp="-018/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/Fetish.ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,20" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0020/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0020/0001" RStyleDefault="/Fetish.FrameStyles.frame_plain" ScrollExtent="300,280" Size="300,280"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0000/0001,xxxx/xxxx" RStyleDefault="/Fetish.FrameStyles.title_simple" ScrollExtent="300,22" Size="300,22"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="1,21" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0001/0001,0021/0001" PackSize="absolute,absolute" PackSizeProp="0002/0001,0022/0001" RStyleDefault="/Fetish.FrameStyles.fetish_bg" ScrollExtent="298,278" Size="298,278"/>
</Page>
